Bug 7726 - No driver for Microsystems Backpack 163550
Summary: No driver for Microsystems Backpack 163550
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 14:14 UTC by dmckeown
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 21:36:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dmckeown 1999-12-10 14:14:19 UTC
I tried to install from a Backpack parallel cd-rom drive.  When queried for
a cd-rom driver, I could not find one.  Called support, could give no
alternate drivers that would work.

Comment 1 Jay Turner 2000-02-09 21:09:59 UTC
Support for the BackPack cdrom drives was removed from the installer.  We are
looking at making a driver disk which will allow users that need this support to
load this support.


Note You need to log in before you can comment on or make changes to this bug.